{{template config_path="design/email/header_template"}}
<h1>
    {{trans 'Welcome on Certifications Program'}}
</h1>
<p>
    Welcome on course of Adobe Commerce Certification Program Partner
</p>
{{template config_path="design/email/footer_template"}}